<template>
  <div>
    <h1>Error!</h1>
    <pre>{{layoutProps}}</pre>
  </div>
</template>

<script>
import layoutProps from '../../..';

export default {
  name: 'ErrorLayout',
  mixins: [layoutProps]
};
</script>

<style scoped>
</style>
